Skip to main content.
home | support | download

Back to List Archive

[swish-e] error-message: "Can't locate SWISH/API.pm in @INC"

From: <bunan.lu(at)not-real.gmail.com>
Date: Thu Sep 13 2007 - 11:08:26 GMT
Hi everyone!

I have installed SWISH::API on my linux openSuSE 10.2 with lammp package and
get the error massage
/opt/lampp/cgi-bin/swish.cgi aborted: /opt/lampp/cgi-bin/swish.cgi Can't
locate SWISH/API.pm in @INC.

In the list archive I have not found relevant answers.

please help me and thank you in advance.
bunan


_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Thu Sep 13 07:08:28 2007